Subject: snmpconf Found: a vaio ethernet cable

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 5 Aug 2000 14:36:23 +0200

At the SNMPCONF seession on Firday Morning (Aug 4th) in South Room 2,
in the last row of chairs, close to the door, we found such a cable.
I have handed it to the IETF secretariat, so if you lost it contact them.

Bert